Summary: Tableau Software security engineering has confirmed that no version of Tableau Server, current or previous, is impacted by CVE-2017-5638

 

NVD Annoucement: CVE-2017-5638